Subject: Ftp-WG: HOT STOCK PICK

From: "Annapurna Lolla" <[email-masked]>
Date: Mon, 26 Jul 1999 22:57:41 -0400

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 07:35 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 07:07 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 06:54 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 06:39 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 06:17 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 06:06 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 05:35 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 05:23 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 05:17 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 05:09 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 05:02 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 04:53 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 04:46 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 04:37 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 04:31 >>>

I'm on vacation till 8th of August. You may please contact C Balu
([email-masked]) for any project related issues.

>>> "[email-masked]" 07/27/99 04:24 >>>

Howdy,

I keep getting this about every minute or so, and the message gets
longer each time.  It looks to be a really nasty loop somewhere.  Any
chance someone can stifle it?

Thanks,

Mike

Annapurna Lolla wrote:
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 04:15 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 04:10 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 04:03 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:56 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:51 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:45 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:38 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:31 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:20 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:12 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 03:00 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:53 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:46 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:38 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:30 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:24 >>>
> 
> I'm on vacation till 8th of August. You may please contact C Balu
> ([email-masked]) for any project related issues.
> 
> >>> "[email-masked]" 07/27/99 02:13 >>>
> 
> Encounter.com, Inc.  (OTC BB:  ENCR)http://fridaysstockpicks.com/
> The Stock is currently trading at only 32 cents!
> 
> Upside potential is tremendous!
> 
> Their current fiscal year earnings (May 31, 2000) are projected at 36
> cents per share, justifying a future share price of $4.00 to $6.00 in
> the next twelve months.
> 
> Company operates singlestogo.com interactive singles matching web
site!
> 
> Company is licensing it's name to and internet gaming casino and will
> participate in a revenue sharing of highly profitable online gambling
> business!!!!!
> 
> ENCR is positioned to become the world's leading provider of online
> services to the huge global singles market, concentrating on 'voice
> personals', online dating, theater & event booking, Internet gaming,
and
> the multi-billion travel industry.
> 
> Read the analysis on this fascinating company at
> http://fridaysstockpicks.com/